Find the answer to your Linux question:
Results 1 to 2 of 2
I am trying to install Anjuta 2.4.1 on a Parallels Fedora/Gnome 8virtual machine but I keep getting the message below when I do "./configure" on the command line: "checking for ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2008
    Location
    currently living home in the ATL
    Posts
    1

    can't install Anjuta 2.4.1 on Fedora/Gnome system running as a virtual machine


    I am trying to install Anjuta 2.4.1 on a Parallels Fedora/Gnome

    8virtual machine but I keep getting the message below when I do

    "./configure" on the command line:


    "checking for VTE ...configure: error: Package requirements

    (vte>=0.9.0) were not met:

    No package 'vte' found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you

    installed software in a non-standard prefix.

    Alternatively, yo may set the environment variables VTE_CFLAGS and

    VTE_LIBS to avoid the need to call pkg-config. See the pkg-config man

    page for more details."


    I have tried updating the Gnome gui as suggested by somebody but still

    nothing. Anybody have any ideas? Thanks!

  2. #2
    Linux Newbie
    Join Date
    Jun 2006
    Location
    Greece, Athens
    Posts
    214
    Try installing it from the package manager.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •